@charset "utf-8";

#l_menu {max-width:1280px;margin:0 auto;border-radius:15px 15px 0 0;background:#fff}
#l_menu ul{overflow:hidden;display:table;margin:0 auto;padding:0}
#l_menu li{float:left;color:#666;line-height:15px}
#l_menu li a{padding:25px 50px;font-size:16px;font-family:var(--M-font)}
.l_menu_OFF a{display:block;text-decoration:none;color:#666}
.l_menu_OFF a:hover{display:block;text-decoration:none;color:var(--primary)}
#l_menu .l_menu_ON a {display:block;border-bottom:3px solid var(--primary);text-decoration:none;color:var(--primary)}

/* 반응형 [s] */
@media(max-width:1400px){
#sh_aside{padding:0 20px}
}
@media(max-width:1300px){
#sh_aside{padding:0}
#l_menu{border-radius:0}
}
@media (max-width:1024px){
#sh_aside{display:none}
}
/* 반응형 [e] */